.disser-news-right{
	padding-top:20px
	
}
.disser-news-right h4{
	border-bottom:1px dotted gray;
	
}
.disser-news-right p {padding: 2px 0px;}

.flip-list-title-header{
width:auto!important;
text-align: right;
}
/*Calendar start*/


/*calendar finish*/
.footer_info_copy .moduletable{
padding-bottom:0px;
  margin-bottom:0px;
  
}
#footer{
padding-top:60px;
  background-image: url('/images/3d_patt2.png');
 
}
#footer:before{
content:"";
  height:40px;
  width:100%;
  background:#1B304A;
  position:absolute;
  top:0px;
  box-shadow:0px 0px 80px black;
}
.copyright-block,
#mainmodules5{
width:100%;
}
#footer .wrapper,
.copyright-block{
overflow:hidden;
}
.copyright-block #top-button
{
position:absolute;
  right:0px;
  bottom:0px;
  background:white;
margin-bottom: 15px;
  padding:5px 10px;
  opacity:0.8;
  line-height: 30px;
  height: 30px;
  background:#FEB018!important;
  font-size:1.3em;}
  
  .copyright-block #top-button a{
  color:#ffffff!important;
line-height:30px;
}
.copyright-block #top-button a:hover .copyright-block #top-button{
 background:#000000!important;
}
.footer_info_copy .moduletable{
padding-left:0px;
padding-top:0px;
}

.footer-cont iframe{margin-bottom:10px;}
.footer-isc{
text-align:justify;
  padding-right:10px;
}
.quick-links li a{
  text-transform:uppercase;
}
.quick-links{
}
.customfooter-isc{
width:300px;}

#footer  h3.module-title{
background:none;
  text-align:left;
  text-transform:uppercase;
  padding-top:0px;
  margin-top:0px;
  display:block;
  height  : 30px;
  padding-left: 30px;
}
#footer  h3.module-title:before{
  content : "";
  position: absolute;
  left    : 0;
  top  : 30px;
  height  : 1px;
  width   : 50%;  /* or 100px */
  border-bottom:1px solid #ffffff;
}
.footer-isc .moduletable{
padding-left:0px;
  padding-right: 30px;
}

#footer .customquick-links ol{
list-style:none;
marging:0px;
padding:0px;}
#footer .customquick-links li{

  padding:5px 0px;
  
}
#footer .footer_info_copy a,
#footer .footer-isc a,
#footer .footer-cont a,
#footer .customquick-links a{
color:white;
  font-weight:normal;
}
.disser-news-right h4{
  font-size: 120%;
  text-transform:uppercase;

}

.phd-defence-listv .module-inner div,
.contentdescriptionphd-defence-list{
  margin-bottom:30px;

}
.phd-defence-listv .module-inner div p,
.contentdescriptionphd-defence-list p,
.phd-defence-list .module-content p{
  padding-left:15px;
}
.phd-defence-list .article-rel-wrapper h2{
font-size: 130%;
  font-weight:bold;
  padding-left:10px;
  border-bottom: 1px solid #ABB5C8;
  text-transform:uppercase;
}
.phd-defence-list .module-content{
  margin-top:20px;
}
.phd-defence-list .article-info-left .date1,
.phd-defence-list .article-info-left span{
 font-size: 90%!important;
color:#898989;
}

.contentdescriptionphd-defence-list:before{
content:"Публічна інформація";
 background: none;
border-bottom: 1px solid #092760;
  font-size: 150%;
line-height: 140%;
margin: 0 0 15px 0;
padding: 0 0 10px 0;
  display:block;
  color: #2C4F7C;
}

.pdf_links a[href$=".pdf"]  
  {display:block;
   background-color:#F3F4F2;
text-decoration:none!important}
.pdf_links p strong{
padding-right:5px;
}

.pdf_links a strong{
  text-decoration:none!important;
}

.pdf_links a[href$=".pdf"]:hover{
background-color:#FFFFD2;
  text-decoration:underline;
}
 
.pdf_links p{
margin-bottom:20px;}

.pdf_links p strong:first-child {
text-decoration:underline;
}
.pdf_links a strong:first-child {
text-decoration:none;
}

.pluginConnectTextDark #u_0_3{
display:none;
}
#cont-part-table tr td:first-child{
width:30px;
}
#cont-part-table tr td i{
  font-weight:bold;}


h2.componentheading{display:none;}
.search_result{border-bottom:2px solid #881B34;
padding-bottom:10px;
}
.article_anywhere .pts,
._4s7c{
display:none!important;
  border:1px solid red;
}


.full-article h1:first-child{
display:none;
}

.results ol li p:nth-child(2){
display:none;
}

.results{
margin-top:70px!important;
}
.results h3{
color:#0D2B63;
  border-bottom:2px solid #0D2B63;
}
form.search_result .display{
margin-top:-25px !important;
}
.search_result h3{
  border-bottom:2px solid #881B34;
  color:#881B34;
  padding-bottom:10px;
}
form.search_result input.button, form.search_result button.button{
background-color:#881B34;
  width:200px !important;
  Height:30px !important; 
 
}
form.search_result input.button, form.search_result button.button:hover {
background-color:#6D0019;
}


.readon-wrap1 span{
  


}

form.search_result input#search_searchword.inputbox{
font-size: 14px;
    font-weight: bold;
    height: 20px!important;
    line-height: 20px !important;
    margin-bottom: 10px;
    padding: 5px 0 5px 5px !important;
    width: 100% !important;
}
form.search_result fieldset.word,
form.search_result fieldset{
padding:0px !important;
  padding-top:0px !important;
  padding-bottom:0px !important;
}
form.search_result fieldset.word label,
form.search_result legend{
color:#38499F;
  padding-left:10px;
}
form.search_result .only{
display:none;}

.sc-peace .style-h3 h3.module-title{
background:none;
  font-weight:bold;
  color:#5282B8;
  font-size:40px!important;
  text-shadow: 0 0 5px #5282B8!important;
}

.sc-peace .wk-content p{
  text-indent:10px;
  text-align:justify;
  color:#2C4F7C;

}


.conf-all .moduletable{
padding:0px 10px 0px 0px;
}
.conf-all .moduletable h3{
border-bottom: 4px solid #FFA500;
}
.conf-all .moduletable h4{
margin-bottom:0px;

}
.conf-all .moduletable ul{
padding-left:15px;
}
.conf-all .moduletable ul li{
padding:2px 10px 2px 0px;
border-right: 4px solid #F3F4F2;
  margin-bottom:15px;
}

.conf-all .moduletable p {
text-align:right;
}
/**
 * @package   Moxy Template - RocketTheme
 * @version   1.0 August 23, 2011
 * @author    RocketTheme, LLC http://www.rockettheme.com
 * @copyright Copyright (C) 2007 - 2011 RocketTheme, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 *
 * Rockettheme Moxy Template uses the Joomla Framework (http://www.joomla.org), a GNU/GPLv2 content management system
 *
 */
/* Body Style - Light */

/* Text Colors */
#maincol, #leftcol, #rightcol, #mainmodules4, body input, #main-body .poll-buttons a.readon-main, .body-light #main-body h2.contentheading a.contentpagetitle {
    color: #333;
}

#pattern-bg {
    background: url("../images/body/light/ptrn.png") 0 0 repeat;
    display: block;
    overflow: hidden;
    padding-bottom: 40px;
}

.lines {
    background: none repeat scroll 0 0 #FEB018;
  
    position: relative;
    width: 100%;
}

#gr-bg {
    background: rgb(198,210,228); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(198,210,228,1) 0%, rgba(42,86,137,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(198,210,228,1)), color-stop(100%,rgba(42,86,137,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(198,210,228,1) 0%,rgba(42,86,137,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(198,210,228,1) 0%,rgba(42,86,137,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(198,210,228,1) 0%,rgba(42,86,137,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(198,210,228,1) 0%,rgba(42,86,137,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6d2e4', endColorstr='#2a5689',GradientType=0 ); /* IE6-9 */

}

/* Text Shadows */
#main-body .moduletable h3, #bottom .moduletable h3, span.tabtext {
    text-shadow: 1px 1px 0px #fff;
}

#main-body .round3 .moduletable h3, #bottom .round3 .moduletable h3, #main-body .square3 .moduletable h3, #bottom .square3 .moduletable h3, #footer .round3 .moduletable h3, #footer .square3 .moduletable h3 {
    text-shadow: -1px -1px 0px #666;
}

#footer .moduletable h3, a.readon-main, a.readon-main input.button {
    
}

.contentheading {
    text-shadow: 1px 1px 0px #fff;
}

/* Top Bar */
#top-bar {
  /* background: none;*/
  background:url(../images/new_bg2.png) 0 0 no-repeat;  /* New Year background*/
}

#searchmod-surround {
    background: url(../images/body/light/assets-1.png) 0 0 no-repeat;
}

a.large span.button {
    background: url(../images/body/light/assets-1.png) -27px -107px no-repeat;
}

a.small span.button {
    background: url(../images/body/light/assets-1.png) 0 -107px no-repeat;
}

/* Dropdowns */
#horiz-menu ul {
    background: url(../images/body/light/drop-bg-1.png) 50% 100% no-repeat;
}

#horiz-menu ul.columns2 {
    background: url(../images/body/light/drop-bg-2.png) 50% 100% no-repeat;
}

#horiz-menu .drop-top {
    background: url(../images/body/light/drop-bg-1.png) 50% 0 no-repeat;
}

#horiz-menu .columns2 .drop-top {
    background: url(../images/body/light/drop-bg-2.png) 50% 0 no-repeat;
}

#horiz-menu li > .bullet {
    background: url(../images/body/light/drop-bullet.png) 10px 13px no-repeat;
}

#horiz-menu li:hover > .bullet, #horiz-menu li.f-menuparent-itemfocus .bullet, #horiz-menu li.active > .bullet {
    background: url(../images/body/light/drop-bullet.png) 10px -270px no-repeat;
    color: #000;
}

#horiz-menu li {
    background-image: url(../images/body/light/body-div.png);
    background-position: 0 100%;
    background-repeat: repeat-x;
}

#horiz-menu li:hover, #horiz-menu li.active, #horiz-menu li.f-menuparent-itemfocus {
    background-color: #efefef;
}

#horiz-menu li > .daddy span {
    background: url(../images/body/light/drop-bullet.png) 100% -568px no-repeat;
}

/* Search */
#searchmod .search_options {
    color: #666;
}

#roksearch_results .rokajaxsearch-overlay {
    background: #292929;
}

#roksearch_results {
    background: #fff;
    border: 1px solid #ccc;
    border-bottom: 0;
}

#roksearch_results a:hover {
    color: #000;
}

#roksearch_results h3 {
    color: #444;
}

#roksearch_results span {
    color: #888;
}

#searchmod-surround #roksearch_search_str {
    background: url(../images/body/light/assets-1.png) 100% 100% no-repeat;
}

#roksearch_results span.highlight {
    background: #999;
    color: #fff;
}

#roksearch_results .roksearch_header, #roksearch_results .roksearch_row_btm {
    background: #fff;
    border-bottom: 1px solid #ccc;
    color: #666;
}

#roksearch_results .roksearch_odd {
    background: #efefef;
    border-bottom: 1px solid #dfdfdf;
}

#roksearch_results .roksearch_even {
    border-bottom: 1px solid #dfdfdf;
}

#roksearch_results .roksearch_odd-hover, #roksearch_results .roksearch_even-hover {
    background: #fff;
}

#roksearch_results .roksearch_odd-hover h3, #roksearch_results .roksearch_even-hover h3 {
    color: #000;
    background: url(../images/body/light/search-close.png) 0 -13px no-repeat;
}

#roksearch_results a#roksearch_link {
    background: url(../images/body/light/assets-1.png) 0 -83px no-repeat;
}

#roksearch_results .arrow-left {
    background: url(../images/body/light/assets-1.png) 0 -37px no-repeat;
}

#roksearch_results .arrow-left-disabled, #roksearch_results .arrow-right-disabled {
    background: url(../images/body/light/assets-1.png) 0 -72px no-repeat;
}

#roksearch_results .arrow-right {
    background: url(../images/body/light/assets-1.png) 0 -54px no-repeat;
}

/* Module Variations */
.round .module-surround, .square .module-surround {
    background: #E6E6E6;
    border: 1px solid #c9c9c9;
}

.round .module-grad, .square .module-grad {
    background: url(../images/body/light/block-corners.png) 50% -78px repeat-x
}

.round .module-surround2 {
    background: url(../images/body/light/block-corners.png) 0 0 no-repeat;
}

.round .module-surround3 {
    background: url(../images/body/light/block-corners.png) 100% 0 no-repeat;
}

.round .module-surround4 {
    background: url(../images/body/light/block-corners.png) 0 -60px no-repeat;
}

.round .module-surround5 {
    background: url(../images/body/light/block-corners.png) 100% -60px no-repeat;
}

.round2 .module-surround, .square2 .module-surround {
    background: #cfcfcf;
    border: 1px solid #b5b5b5;
}

.round2 .module-grad, .square2 .module-grad {
    background: url(../images/body/light/block-corners.png) 50% -240px repeat-x;
}

.round2 .module-surround2 {
    background: url(../images/body/light/block-corners.png) 0 -162px no-repeat;
}

.round2 .module-surround3 {
    background: url(../images/body/light/block-corners.png) 100% -162px no-repeat;
}

.round2 .module-surround4 {
    background: url(../images/body/light/block-corners.png) 0 -222px no-repeat;
}

.round2 .module-surround5 {
    background: url(../images/body/light/block-corners.png) 100% -222px no-repeat;
}

.round3 .module-surround, .square3 .module-surround {
    background: #8b8b8b;
    border: 1px solid #7d7d7d;
    color: #fff;
}

#footer .round3 .moduletable h3, #footer .square3 .moduletable h3 {
    color: #fff;
}

.round3 .module-grad, .square3 .module-grad {
    background: url(../images/body/light/block-corners.png) 50% -402px repeat-x
}

.round3 .module-surround2 {
    background: url(../images/body/light/block-corners.png) 0 -324px no-repeat;
}

.round3 .module-surround3 {
    background: url(../images/body/light/block-corners.png) 100% -324px no-repeat;
}

.round3 .module-surround4 {
    background: url(../images/body/light/block-corners.png) 0 -384px no-repeat;
}

.round3 .module-surround5 {
    background: url(../images/body/light/block-corners.png) 100% -384px no-repeat;
}

.round4 .module-surround, .square4 .module-surround {
    background: #E7DDC4;
    border: 1px solid #C7BDA0;
    color: #5B5649;
}

.round4 .module-grad, .square4 .module-grad {
    background: url(../images/body/light/block-corners.png) 50% -564px repeat-x
}

.round4 .module-surround2 {
    background: url(../images/body/light/block-corners.png) 0 -486px no-repeat;
}

.round4 .module-surround3 {
    background: url(../images/body/light/block-corners.png) 100% -486px no-repeat;
}

.round4 .module-surround4 {
    background: url(../images/body/light/block-corners.png) 0 -546px no-repeat;
}

.round4 .module-surround5 {
    background: url(../images/body/light/block-corners.png) 100% -546px no-repeat;
}

.round5 .module-surround, .square5 .module-surround {
    background: #D9DDE2;
    border: 1px solid #BEC2C7;
    color: #494F56;
}

.round5 .module-grad, .square5 .module-grad {
    background: url(../images/body/light/block-corners.png) 50% -726px repeat-x
}

.round5 .module-surround2 {
    background: url(../images/body/light/block-corners.png) 0 -648px no-repeat;
}

.round5 .module-surround3 {
    background: url(../images/body/light/block-corners.png) 100% -648px no-repeat;
}

.round5 .module-surround4 {
    background: url(../images/body/light/block-corners.png) 0 -708px no-repeat;
}

.round5 .module-surround5 {
    background: url(../images/body/light/block-corners.png) 100% -708px no-repeat;
}

#footer .round .module-surround {
    background: #e6e6e6;
    border: 1px solid #c9c9c9;
    color: #666;
}

#footer .round .module-grad {
    background: url(../images/body/light/block-corners.png) 50% -882px repeat-x
}

#footer .round .module-surround2 {
    background: url(../images/body/light/block-corners.png) 0 -804px no-repeat;
}

#footer .round .module-surround3 {
    background: url(../images/body/light/block-corners.png) 100% -804px no-repeat;
}

#footer .round .module-surround4 {
    background: url(../images/body/light/block-corners.png) 0 -864px no-repeat;
}

#footer .round .module-surround5 {
    background: url(../images/body/light/block-corners.png) 100% -864px no-repeat;
}

/* Main Body */
#main-body {
    background: none;
    margin-bottom:8px
}
@media all and (-webkit-min-device-pixel-ratio:0) {
    #main-body {
        background: none;
        margin-bottom:29px
    }
}
.contentheading {
    background: url(../images/body/light/body-div.png) 0 100% repeat-x;
}

.buttonheading a:first-child img {
    background: url(../images/body/light/assets-1.png) -155px -54px no-repeat;
    height: 0;
    width: 15px;
    padding-top: 14px;
}

.buttonheading a img {
    background: url(../images/body/light/assets-1.png) -174px -54px no-repeat;
    height: 0;
    width: 15px;
    padding-top: 13px;
}

.form-login .inputbox, input#search_searchword.inputbox, input#email, .registration fieldset input, .contact_email .inputbox, input#username, input#password {
    border: 1px solid #ccc;
}

.round3 .form-login .inputbox, .square3 .form-login .inputbox {
    background: #717171;
    border: 1px solid #A8A8A8;
    color: #fff;
}

.login-links a {
    background: url(../images/body/light/arrows.png) 0 4px no-repeat;
}

.round3 .login-links a, .square3 .login-links a {
    background: url(../images/body/light/arrows2.png) 0 3px no-repeat;
}

#breadcrumbs-home {
    background: url(../images/body/light/assets-1.png) -155px -72px no-repeat;
}

#breadcrumbs span img {
    background: url(../images/body/light/arrows.png) 0 7px no-repeat;
}

.date-div {
    color: #999;
}

tr.sectiontableentry1 {
    background: #d0d0d0;
}

/* Side Menu */
#main-body ul.menu li {
    background: url(../images/body/light/body-div.png) 0 100% repeat-x;
    position: relative;
}

#main-body .round2 ul.menu li, #main-body .square2 ul.menu li {
    background: url(../images/body/light/r2-div.png) 0 100% repeat-x;
}

#main-body .round3 ul.menu li, #main-body .square3 ul.menu li {
    background: url(../images/body/light/r3-div.png) 0 100% repeat-x;
}

#main-body .round4 ul.menu li, #main-body .square4 ul.menu li {
    background: url(../images/body/light/r4-div.png) 0 100% repeat-x;
}

#main-body .round5 ul.menu li, #main-body .square5 ul.menu li {
    background: url(../images/body/light/r5-div.png) 0 100% repeat-x;
}

#main-body ul.menu li > a, #main-body ul.menu li > .separator, #main-body ul.menu li > .item, #main-body ul.menu li li > a, #main-body ul.menu li li > .separator, #main-body ul.menu li li > .item {
    background: none;
    color: #6D0019;
}

#main-body .round3 ul.menu li > a, #main-body .round3 ul.menu li > .separator, #main-body .round3 ul.menu li > .item, #main-body .round3 ul.menu li li > a, #main-body .round3 ul.menu li li > .separator, #main-body .round3 ul.menu li li > .item, #main-body .square3 ul.menu li > a, #main-body .square3 ul.menu li > .separator, #main-body .square3 ul.menu li > .item, #main-body .square3 ul.menu li li > a, #main-body .square3 ul.menu li li > .separator, #main-body .square3 ul.menu li li > .item {
    background: none;
    color: #d8d8d8;
}
#main-body ul.menu li.active > a,
#main-body ul.menu li.active > .separator,
#main-body ul.menu li.active > .item,
#main-body ul.menu li.active:hover > a,
#main-body ul.menu li.active:hover > .separator,
#main-body ul.menu li.active:hover > .item,
#main-body ul.menu li:hover > a,
#main-body ul.menu li:hover > .separator,
#main-body ul.menu li:hover > .item{
    background:#6D0019;
    color: #FFFFFF;
    font-weight: 500;

}

#main-body ul.menu li.parent:hover  > a,
#main-body ul.menu li.active.parent > a,
#main-body ul.menu li.active.parent:hover > a{
    background: url("../images/tr.png") 97% center no-repeat #6D0019;
    color: #FFFFFF;
    font-weight: 500;
}

#main-body .round3 ul.menu li:hover > a, #main-body .round3 ul.menu li:hover > .separator, #main-body .round3 ul.menu li:hover > .item, #main-body .round3 ul.menu li.active > a, #main-body .round3 ul.menu li.active > .separator, #main-body .round3 ul.menu li.active > .item, #main-body .round3 ul.menu li.active:hover > a, #main-body .round3 ul.menu li.active:hover > .separator, #main-body .round3 ul.menu li.active:hover > .item, #main-body .square3 ul.menu li:hover > a, #main-body .square3 ul.menu li:hover > .separator, #main-body .square3 ul.menu li:hover > .item, #main-body .square3 ul.menu li.active > a, #main-body .square3 ul.menu li.active > .separator, #main-body .square3 ul.menu li.active > .item, #main-body .square3 ul.menu li.active:hover > a, #main-body .square3 ul.menu li.active:hover > .separator, #main-body .square3 ul.menu li.active:hover > .item {
    background: none;
    color: #fff;
}

/* Bottom Panel */
#bottom {
    background: #ededed;
}

/*body, #footer {background: #fff;}*/
#footer {
 background-color: #2A5689;
    border-top: 5px solid #1E4A7D;
    color: #ffffff;

#footer h3 {
    color: #ffffff;
}
#footer .module-inner a{
color: #ffffff; 
  font-size:14px;
  margin:5px 0px;
  padding:5px 0px;
}

.footer-div {
    background: url(../images/body/light/assets-1.png) 0 -123px repeat-x;
}

/* RokTabs */
ul.roktabs-top li.active {
    background: url(../images/body/light/roktab-r.png) 100% 0 no-repeat;
}

ul.roktabs-top li.active span {
    background: url(../images/body/light/roktab-l.png) -1px 0 no-repeat;
}

.round2 ul.roktabs-top li.active, .square2 ul.roktabs-top li.active {
    background-position: 100% -60px;
}

.round2 ul.roktabs-top li.active span, .square2 ul.roktabs-top li.active span {
    background-position: -1px -60px;
}

.round3 ul.roktabs-top li.active, .square3 ul.roktabs-top li.active {
    background-position: 100% -120px;
}

.round3 ul.roktabs-top li.active span, .square3 ul.roktabs-top li.active span {
    background-position: -1px -120px;
}

.round4 ul.roktabs-top li.active, .square4 ul.roktabs-top li.active {
    background-position: 100% -180px;
}

.round4 ul.roktabs-top li.active span, .square4 ul.roktabs-top li.active span {
    background-position: -1px -180px;
}

.round5 ul.roktabs-top li.active, .square5 ul.roktabs-top li.active {
    background-position: 100% -240px;
}

.round5 ul.roktabs-top li.active span, .square5 ul.roktabs-top li.active span {
    background-position: -1px -240px;
}

.roktabs-wrapper .arrow-next {
    background: url(../images/body/light/roktab-r.png) 0 -310px;
}

.roktabs-wrapper .arrow-prev {
    background: url(../images/body/light/roktab-r.png) 0 -324px;
}

/* Typography */
#main-content .poll-line {
    background: url(../images/body/light/body-div.png) 0 100% repeat-x;
}

#main-content .round2 .poll-line, #main-content .square2 .poll-line {
    background: url(../images/body/light/r2-div.png) 0 100% repeat-x;
}

#main-content .round3 .poll-line, #main-content .square3 .poll-line {
    background: url(../images/body/light/r3-div.png) 0 100% repeat-x;
}

#main-content .round4 .poll-line, #main-content .square4 .poll-line {
    background: url(../images/body/light/r4-div.png) 0 100% repeat-x;
}

#main-content .round5 .poll-line, #main-content .square5 .poll-line {
    background: url(../images/body/light/r5-div.png) 0 100% repeat-x;
}

#main-content .rokradios, #top-bar .rokradios {
    background: url(../images/body/light/inputs.png) 0 1px no-repeat;
}

#main-content .round3 .rokradios, #main-content .square3 .rokradios {
    background: url(../images/body/light/r3-inputs.png) 0 1px no-repeat;
}

#main-content .rokradios-active, #top-bar .rokradios-active {
    background: url(../images/body/light/inputs.png) 0 -175px no-repeat;
}

#main-content .round3 .rokradios-active, #main-content .square3 .rokradios-active {
    background: url(../images/body/light/r3-inputs.png) 0 -175px no-repeat;
}

#top-bar .rokchecks, #main-content .rokchecks {
    background: url(../images/body/light/inputs.png) 0 -346px no-repeat;
}

#main-content .round3 .rokchecks, #main-content .square3 .rokchecks {
    background: url(../images/body/light/r3-inputs.png) 0 -346px no-repeat;
}

#top-bar .rokchecks-active, #main-content .rokchecks-active {
    background: url(../images/body/light/inputs.png) 0 -522px no-repeat;
}

#main-content .round3 .rokchecks-active, #main-content .square3 .rokchecks-active {
    background: url(../images/body/light/r3-inputs.png) 0 -522px no-repeat;
}

#main-body .round4 .poll-buttons a.readon-main, #main-body .square5 .poll-buttons a.readon-main, #main-body .round4 input, #main-body .square4 input {
    color: #5B5649;
}

#main-body .round5 .poll-buttons a.readon-main, #main-body .square5 .poll-buttons a.readon-main, #main-body .round5 input, #main-body .square5 input {
    color: #494F56;
}

#main-body .readon1-l {
    background: url(../images/body/light/readon-l.png) 0 0 no-repeat;
}

#main-body .readon1-m {
    background: url(../images/body/light/readon-m.png) 0 0 repeat-x;
}

#main-body .readon1-r {
    background: url(../images/body/light/readon-r.png) 100% 0 no-repeat;
}

.feature-module a.readon-main, #showmodules a.readon-main {
    color: #fff;
}

.feature-module .readon1-l, #showmodules .readon1-l {
    background: url(../images/body/light/readon-l.png) 0 -225px no-repeat;
}

.feature-module .readon1-m, #showmodules .readon1-m {
    background: url(../images/body/light/readon-m.png) 0 -225px repeat-x;
}

.feature-module .readon1-r, #showmodules .readon1-r {
    background: url(../images/body/light/readon-r.png) 100% -225px no-repeat;
}

#bottom .readon1-l {
    background: url(../images/body/light/readon-l.png) 0 0 no-repeat;
}

#bottom .readon1-m {
    background: url(../images/body/light/readon-m.png) 0 0px repeat-x;
}

#bottom .readon1-r {
    background: url(../images/body/light/readon-r.png) 100% 0px no-repeat;
}

#footer .readon1-l {
    background: url(../images/body/light/readon-l.png) 0 -129px no-repeat;
}

#footer .readon1-m {
    background: url(../images/body/light/readon-m.png) 0 -129px repeat-x;
}

#footer .readon1-r {
    background: url(../images/body/light/readon-r.png) 100% -129px no-repeat;
}

ul.latestnews li a, ul.mostread li a, .blog_more ul li a, .block ul#mainlevel-nav li a, .featured-text-block li a {
    background: url(../images/body/light/arrows.png) 0 4px no-repeat;
}

#rocket {
    background: url(../images/body/light/assets-1.png) -155px -100px no-repeat;
}

span.tabtext {
    color: #666;
    background: url(../images/body/light/typo-tab.png) 0 0 no-repeat;
}

/* RokQuickCart */
#main-content .cart_product_grad, #main-content .cart_grad {
    background: url(../images/body/light/block-corners.png) 50% -78px repeat-x
}

#main-content .cart_product_sur1, #main-content .cart_sur1 {
    background: url(../images/body/light/block-corners.png) 0 0 no-repeat;
}

#main-content .cart_product_sur2, #main-content .cart_sur2 {
    background: url(../images/body/light/block-corners.png) 100% 0 no-repeat;
}

#main-content .cart_product_sur3, #main-content .cart_sur3 {
    background: url(../images/body/light/block-corners.png) 0 -60px no-repeat;
}

#main-content .cart_product_sur4, #main-content .cart_sur4 {
    background: url(../images/body/light/block-corners.png) 100% -60px no-repeat;
}

#main-content .simpleCart_shelfItem, #main-content .cart_yourcart {
    background: #E6E6E6;
    border: 1px solid #c9c9c9;
}

#main-content .cart_statusicon {
    background: url(../images/body/light/quickcart-sprite.png) -61px 0 no-repeat;
}

#main-content .cart_totals div {
    color: #666;
}

#main-content .item_add:link, #main-content .item_add:visited {
    background: url(../images/body/light/quickcart-buttons.png) 100% 0 no-repeat;
    text-shadow: 1px 1px 0px #fff
}

#main-content .item_add span {
    background: url(../images/body/light/quickcart-buttons.png) 0 0 no-repeat;
}

#main-content .item_add:hover {
    background: url(../images/body/light/quickcart-buttons.png) 100% -58px no-repeat;
}

#main-content .item_add:hover span {
    background: url(../images/body/light/quickcart-buttons.png) 0 -58px no-repeat;
}

#main-content .simpleCart_empty:link, #main-content .simpleCart_empty:visited {
    background: url(../images/body/light/quickcart-buttons.png) 100% 0 no-repeat;
    text-shadow: 1px 1px 0px #fff
}

#main-content .simpleCart_empty span {
    background: url(../images/body/light/quickcart-buttons.png) 0 0 no-repeat;
}

#main-content .simpleCart_empty:hover {
    background: url(../images/body/light/quickcart-buttons.png) 100% -58px no-repeat;
}

#main-content .simpleCart_empty:hover span {
    background: url(../images/body/light/quickcart-buttons.png) 0 -58px no-repeat;
}

#main-content .simpleCart_checkout:link, #main-content .simpleCart_checkout:visited {
    background: url(../images/body/light/quickcart-buttons.png) 100% -29px no-repeat;
    text-shadow: 1px 1px 0px #ddd;
}

#main-content .simpleCart_checkout span {
    background: url(../images/body/light/quickcart-buttons.png) 0 -29px;
}

#main-content .simpleCart_checkout:hover {
    background: url(../images/body/light/quickcart-buttons.png) 100% -87px no-repeat;
}

#main-content .simpleCart_checkout:hover span {
    background: url(../images/body/light/quickcart-buttons.png) 0 -87px no-repeat;
}

#main-content .itemQuantity input {
    background: url(../images/body/light/quickcart-sprite.png) 0 0 no-repeat;
}

#main-content .itemincrement a {
    background: url(../images/body/light/quickcart-sprite.png) -45px 0 no-repeat;
}

#main-content .itemdecrement a {
    background: url(../images/body/light/quickcart-sprite.png) -45px -11px no-repeat;
}

body {
    background: #063874; /* for non-css3 browsers */
}